@import url("-573392833.css");
#emenu {background:#000; }
#logo img {background:#000;}
#header {background:#000;}
#h3{background:#eecc71;}
#footer {background:#000;color:#eecc71;}
.home #home {background:#000;}
.home #homecontact  {background:#000;border-color:#eecc71;}
#nav > li > a, #nav > li > span {color:#000;}
#nav > li:hover > a, #nav > li:hover > span { background-color:#c29d5c;}
#nav > li.active > a, #nav > li.active > span {background-color:#c29d5c;}